﻿
div.camera {
	width:564px;
	margin-left:20px;
	text-align:left;
}
a:link {
	color:#0066cc;
	font-weight:normal;
	text-decoration:underline;
}

a:visited {
	color:#ED5900;
	font-weight:normal;
	text-decoration:underline;
}

a:hover {
	color:#ED9700;
	font-weight:normal;
	text-decoration:underline;
}

h1 {
	margin:5px 0 10px 0;
}
h2 {
	margin:0;
	clear:both;
}
ul.subttl,ul.mov{
	margin:0 30px 20px 40px;
	padding:0;
	list-style-type:none;
}
ul.subttl li{
	border-bottom:#333 dotted 1px;
	font-size:150%;
	font-weight:bold;
}

ul.mov li{
	margin-bottom:17px;
}
div.camera .mov_navi{
	margin:5px 0 20px 0;
	width:440px;
	font-size:12px;
	/*text-align:right;*/
}

/**/
div#box{ clear:both; margin:0; padding:0;}
div#box_l{
	float:left;
	margin:0;
	width:80px;
	
}
div#box_r{
	float:right;
	width:470px;
}
ul.sound{
	margin:0;
	list-style-type:none;
}
ul.sound li{
	margin:0 0 10px 0;
	background:url(../img/icon_speaker.gif) no-repeat top left;
	height:25px;
	padding-left:35px;
	border-bottom:#333 dotted 1px;
}
/*info*/
ul.info,ul.apply{
	margin-bottom:30px;
	list-style-type:none;
}
ul.info li{
	margin:0 0 5px 0;
	padding:0 0 0 15px;
	background:url(../img/icon_judge.gif) no-repeat 0 7px;
	height:25px;
	border-bottom:#333 dotted 1px;
}
ul.info li span,ul.apply li span{
	font-size:120%;
	font-weight:bold;
}
ul.apply{
	border-top:#333 dotted 1px;
}
ul.apply li{
	margin:0 0 5px 0;
	padding:3px 0 3px 20px;
	background:url(../img/icon_gr_circle.gif) no-repeat 0 4px;
	border-bottom:#333 dotted 1px;
}


div#box_r .prize01{
	background:url(../img/info_prize01.jpg)  no-repeat top right;
	width:445px;
}
div#box_r .prize01 dt{
	margin:0 0 10px 0;
	padding:0;
}
div#box_r .prize01 dd{
	margin:0 0 3px 0;
	text-align:left;
	font-size:12px;
}
div#box_r .prize01 dd span{
	font-weight:bold;
}
div#box_r .prize02{
	clear:both;
	margin:20px 0;
}
div#box_r .prize02 dd{
	margin:0;
}
/*download*/
img.r_ph{
	float:right;
	margin-right:25px;
	margin-bottom:20px;
}

a.hover80:hover img{
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
.credit{
	margin:0 25px 30px 0;
	text-align:right;
}
.al-r{ text-align:right;}
/* EOF */